View Issue Details

IDProjectCategoryView StatusLast Update
0000439Android - MantisDroidLoginpublic2013-09-15 17:48
Reportere7andyAssigned Toe7andy 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0000439: Add connection and setup guide
DescriptionWhen the user encounters connection and setup problems that app should start a guide to help the user to solve the problems.

-Check if the URL is available for connection.
-Check error messages and suggest solutions (PHP 5.4 problem if MantisBT <1.2.13
TagsNo tags attached.

Activities

e7andy

2013-08-15 11:35

administrator   ~0000149

Fixed with the login assistant.

Issue History

Date Modified Username Field Change
2013-01-23 10:30 e7andy New Issue
2013-01-23 10:30 e7andy Status new => assigned
2013-01-23 10:30 e7andy Assigned To => e7andy
2013-01-23 10:32 e7andy Target Version => 1.3
2013-01-25 10:21 e7andy Assigned To e7andy =>
2013-01-25 10:21 e7andy Priority immediate => urgent
2013-01-25 10:21 e7andy Status assigned => confirmed
2013-01-25 10:21 e7andy Target Version 1.3 => backlog
2013-01-25 21:58 e7andy Status confirmed => acknowledged
2013-08-15 11:35 e7andy Note Added: 0000149
2013-08-15 11:35 e7andy Status acknowledged => resolved
2013-08-15 11:35 e7andy Fixed in Version => 2.1
2013-08-15 11:35 e7andy Resolution open => fixed
2013-08-15 11:35 e7andy Assigned To => e7andy
2013-08-15 11:58 e7andy Target Version backlog => 2.1
2013-09-15 17:48 e7andy Status resolved => closed